[Values]
Prog1=notepad.exe
Msg1=Notepad Program
Prog2=cardfile.exe
Msg2=Cardfile Program
Prog3=clock.exe
Msg3=Show the Clock
Prog4=calc.exe
Msg4=Show your Calculator
Prog5=
Msg5=
Prog6=
Msg6=
Sel1=0
Sel2=0
Sel3=0
Sel4=1
Sel5=0
Sel6=0
